﻿.tw{border-bottom:1px solid #d4d4d4;border-left:1px solid #d4d4d4;border-right:1px solid #d4d4d4; background:#F8F8F8;}
.tw img{margin-top:14px;}
.tw  a{width:230px;display:block;margin:0px auto 0px 14px; line-height:30px;}
.tw p{width:230px;margin:7px auto 14px 14px; line-height:22px;}

.ct .slideBox{  height:378px; overflow:hidden; position:relative; margin:0px;}
.ct .slideBox span{background:rgba(152,0,0,.7);position:absolute;bottom:0px;width:715px;color:#fff;font-size:18px;text-align:left;padding:10px 20px; line-height:22px;}
.ct .slideBox .bd{ position:relative; height:378px; z-index:0;}
.ct .slideBox .bd li{ zoom:1; vertical-align:middle;}
.ct .slideBox .bd li a{color:#ffffff;}
.ct .slideBox .bd li a{line-height:22px;position:relative;height:378px;display:block;}
.ct .slideBox .bd img{ width:100%; height:auto; display:block;}
.ct .slideBox .prev,
.ct .slideBox .next{ position:absolute; left:3%; top:50%; margin-top:-25px; display:block; width:32px; height:40px; background:url(../images/slider-arrow.png) -110px 5px no-repeat; filter:alpha(opacity=50);opacity:0.5;}
.ct .slideBox .next{ left:auto; right:3%; background-position:8px 5px;}
.ct .slideBox .prev:hover,
.ct .slideBox .next:hover{ filter:alpha(opacity=100);opacity:1;}
.ct .slideBox .prevStop{ display:none;}
.ct .slideBox .nextStop{ display:none;}

.w450{ width:410px;}
.w260{width:260px;}
.nb{border-top:5px solid #980000; margin-top:15px;border-bottom:5px solid #E9E9E9;}
.nb .nb_t{height:42px; line-height:42px; background:#F8F8F8; text-indent:10px;}
.nb .nb_list{border-left:1px solid #F2F2F2;border-right:1px solid #F2F2F2;border-bottom:1px solid #F2F2F2;}
.nb .nb_list li{border-top:1px solid #F2F2F2; width:100%; height:192px;}
.nb .nb_list .w450{margin:15px auto 15px 15px;}
.nb .nb_list .w450 a{ line-height:30px;}
.nb .nb_list .w450 p{ line-height:26px; height:85px;}

.nb .nb_list .w260{margin:15px 15px 15px auto;}
.nb .nb_list .w260 img{ width:260px; height:162px;}
.nb .nb_list .w260 a{ display:block;width:260px;height:162px;}

.nb_tw{border-left:1px solid #F2F2F2;border-right:1px solid #F2F2F2;border-bottom:1px solid #F2F2F2; padding-left:16px;}
.nb_tw li{width:216px; height:340px; float:left; margin:16px 16px 16px 0px;}
.nb_tw a{ line-height:30px;}
.nb_tw p{ line-height:26px;}
.nb_tw img{ width:216px; height:144px;}
@media screen and (max-width: 1000px){
	.content{margin-top:12px;}
	.content img{width:100%; height:auto;}
	.w260{width:100%;}
}